﻿/*Horizontal Orientation CSS*/
.jscarousal-vertical
{
	width: 100%;
	height: 120px;
	margin: 0;
	padding: 0;
	position: relative;	/*overflow: hidden;*/
}

.jscarousal-contents-vertical
{
	width: 100%;
	height: 120px;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents-vertical > div
{
	position: absolute;
	width: 100%;
	height: 110px;
	text-align:left;Color:White;
}
.jscarousal-contents-vertical > div > div
{
	margin-left: 5px;
	margin-right: 5px;
}
.jscarousal-contents-vertical img
{
	width: 100px;
	height:100px;
	margin:4px 8px 4px 0px;
	float:left;
	border: solid 1px #eef0eb;
}
/*Horizontal Orientation CSS Ends*/



/*Common*/
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-inactive
{
	filter: alpha(opacity=20);
	opacity: 0.2;
	cursor: pointer;
}
.thumbnail-text
{
	color: #000;
	text-align: center;
	display: block;
	padding: 2px 2px 2px 0px;
	font-family:Verdana;
	font-size:11px;
	width:120px;
}





/*Image Horizontal Orientation CSS*/
.jscarousal1-horizontal1
{
	width: 66%;
	height:300px;
    margin:0 auto;
    padding:0px;
	position: relative; 
	/*overflow: hidden;*/
	
	
}

.jscarousal1-contents-horizontal1
{
	width:100%;
	height: 300px;
	float: left;
	position: relative;
	overflow: hidden;
  
}

.jscarousal1-contents-horizontal1 > div
{
	position: absolute;
	width: 100%;
	height: 300px;
}
.jscarousal1-contents-horizontal1 > div > div
{
	float: left;
	margin-left: 1%;height: 280px;
	margin-right:1%;padding:10px 1%;font-size:24px;
	width:96%;font-weight:bold;color:white;
}
.jscarousal1-contents-horizontal1 img
{
	max-width: 100%;
	height: 180px;padding-bottom:10px;
}
.jscarousal1-contents-horizontal1 span
{
    font-size:16px;color:#fafafa;}

.jscarousal1-horizontal1-back, .jscarousal1-horizontal1-forward
{
	float: left;
	width: 20px;
	height: 20px;
	color: White;
	position: absolute;
	bottom: 0px;
	cursor: pointer;
}
.jscarousal1-horizontal1-back
{
    left:-30px;
	background-image: url(left_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.jscarousal1-horizontal1-forward
{
    right:-30px;
	background-image: url(right_arrow.jpg);
	background-repeat: no-repeat;
	background-position: right;
}